<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Экземпляр меню:
 * * `header_main` - Основное меню в хедере
 * * `header_help` - Вспомогательное меню в хедере
 * * `footer_main` - Основное меню в футере
 */
enum MenuEnum: string
{
    /** Основное меню в хедере */
    case HEADER_MAIN_MENU_CODE = 'header_main';
    /** Вспомогательное меню в хедере */
    case HEADER_HELP_MENU_CODE = 'header_help';
    /** Основное меню в футере */
    case FOOTER_MAIN_MENU_CODE = 'footer_main';
}
